Subject: Re: Wrong Information - 97382
From: Harsh Sharma <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 13 Dec 2020 09:50:47 -0700 (MST)

Hi Pritish, 

I got the feedback. Cx called and asked that he didn't receive the order which was placed placed in Nov.. So, I escalated that otherwise I would also have shared the details of recent order. 

Thanks and regards 
Harsh Sharma 

From: "Vimal Tewari" <[email-masked]> 
To: "harsh sharma" <[email-masked]> 
Sent: Sunday, December 13, 2020 10:12:12 PM 
Subject: Fwd: Wrong Information - 97382 

From: "Pritish Nandi" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "Phaedrus Arif" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Sunday, December 13, 2020 9:43:14 PM 
Subject: Wrong Information - 97382 

Hi Vimal, 

By any chance, you know who is Harry in HFL? Can you please share the feedback with him if possible? 

He checked the previous order for the customer and provided incorrect information. Also incorrectly escalated to Deb. The customer was asking for the latest order which he did not receive. 

It is on the way and would be delivered to him by tomorrow. 

Regards, 
Pritish Nandi